Subject: I-D ACTION:draft-ietf-seamoby-context-transfer-problem-stat-04.txt

From: [email-masked]
Date: Thu, 29 Nov 2001 06:05:33 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting Working Group of the IETF.

	Title		: Problem Description: Reasons For Performing Context 
                          Transfers Between Nodes in an IP Access Network
	Author(s)	: J. Kempf
	Filename	: draft-ietf-seamoby-context-
                          transfer-problem-stat-04.txt
	Pages		: 12
	Date		: 28-Nov-01
	
In IP access networks that support host mobility, the routing paths 
between the host and the network may change frequently and rapidly. 
In some cases, the host may establish certain routing-related 
services on subnets that are left behind when the host moves. 
Examples of such services are AAA, header compression, and QoS. In 
order for the host to obtain those services on the new subnet, the 
host must explicitly re-establish the service by performing the 
necessary signaling flows from scratch. In some cases, this process 
would considerably slow the process of establishing the mobile host 
on the new subnet. An alternative is to transfer information on the 
existing state associated with these services, or context, to the 
new subnet, a process called 'context transfer'. This document 
discusses the desirability of context transfer for facilitating 
seamless IP mobility.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-seamoby-context-transfer-problem-stat-04.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-seamoby-context-transfer-problem-stat-04.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-seamoby-context-transfer-problem-stat-04.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.